Subject: Talk about a tough union...

From: [email-masked] (JimThe Big Dweeb Griffith)
Date: 1 Jun 89 10:30:04 GMT

I hear that the guards at Los Alamos National Laboratory have gone on
strike.  I would imagine that this means that the facility is sitting
there unguarded.  Of course, crossing the picket line is a real bitch...

				Jim

--
Edited by Brad Templeton.  MAIL, yes MAIL your jokes to [email-masked]
Attribute the joke's source if at all possible.  I will reply, mailers willing.

Topical (current events) jokes should be sent to [email-masked]